:host {
  width: 100%;
  background-color: #000000;
  display: flex;
  justify-content: center;
  padding: 20px;
}

.header {
  width: 1220px;
  &__item {
    color: #FFFFFF;
    text-transform: uppercase;
  }
}

.logo-link {
  text-decoration: none;
  &:hover {
    color: #EEEEEE;
  }
}
